# Clamav
command[check_proc_clamav]=/usr/lib/nagios/plugins/check_procs -c1:1024 -C clamd
command[check_clamd]=/usr/lib/nagios/plugins/check_clamd -H /var/run/clamav/clamd.ctl
command[check_clamav_signatures]=/usr/lib/nagios/plugins/check_clamav -w 3 -c 6
command[check_clamav_ee_signatures]=/usr/lib/nagios/plugins/check_ee_clamav -w 3 -c 6
